uuid: 1025ed9a-dcf2-4286-abd5-891e516a9827
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_copete
    - filter.format.basic_html
    - filter.format.full_html
    - node.type.autoridades
  module:
    - text
id: node.autoridades.field_copete
field_name: field_copete
entity_type: node
bundle: autoridades
label: Copete
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  allowed_formats:
    - basic_html
    - full_html
field_type: text_long

